## omlib-helmholtzmedia 20141015-142631~git~master

=== debian/changelog ===
omlib-helmholtzmedia (20141015-142631~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 16 Oct 2014 19:08:45 +0200

## omlib-helmholtzmedia 20141216-165452~git~master

=== debian/changelog ===
omlib-helmholtzmedia (20141216-165452~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 17 Dec 2014 19:05:58 +0100

## omlib-helmholtzmedia 20181108

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "HelmholtzMedia" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-helmholtzmedia 20150318-115007~git~master

=== debian/changelog ===
omlib-helmholtzmedia (20150318-115007~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 19 Mar 2015 19:30:29 +0100

=== debian/control ===
Source: omlib-helmholtzmedia
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-helmholtzmedia
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: HelmholtzMedia is a Modelica library
 HelmholtzMedia is a Modelica library

## omlib-helmholtzmedia 20150729-161928~git~master

=== debian/changelog ===
omlib-helmholtzmedia (20150729-161928~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 30 Jul 2015 19:03:38 +0200
